body{
    background: #B3FFAB;  /* fallback for old browsers */
    background: -webkit-linear-gradient(to left, #12FFF7, #B3FFAB);  /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to left, #12FFF7, #B3FFAB); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */

}
#container{
    
    width:360px;
    margin:100px auto;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
    background-color: #f7f7f7;
}
ul{
    list-style: none;
    margin:0;
    padding: 0;
}
.strike{
    color: grey;
    text-decoration: line-through;
}

body{
    font-family: Roboto;
}
h1{
    background-color: #2980b9;
    color:white;
    margin:0;
    padding:10px 20px;
    font-size: 24px;
    font-weight: normal;
    text-transform: uppercase;
}

input{
    font-size:18px;
    background-color: #f7f7f7;
    width:100%;
    padding: 13px 13px 13px 20px;
    color:#2980b9;
    box-sizing: border-box;
    border:3px solid rgba(0,0,0,0);
}
input:focus{
    background-color: #fff;
    border: 3px solid #2980b9;
    outline:none;
}
li span{
    
    height: 40px;
    margin-right:20px;
    text-align: center;
    color: red;
    width:0px; 
    display:inline-block;
    transition: 0.2s linear;  
    opacity:0;
}
li:hover span{
    width: 40px;
    opacity:1.0;
    line-height: 40px;
}

li{
    background-color: #fff;
    color:#666;
    height:50px;
    line-height: 40px;
}

li:nth-child(2n){
    background-color: #f7f7f7;
}

.fa-plus{
    float:right;
}